manifestVersion: 1
id: strix
category: automation
name: Strix
version: "2.1.0"
tagline: Инструмент обнаружения потоков IP-камер для Frigate
description: >-
  Поиск рабочих потоков для ваших камер. Большинство IP-камер, особенно китайские NVR и бюджетные модели, поставляются без документации. Никаких URL-адресов RTSP, никаких спецификаций протоколов, никакого способа подключить их к Frigate. Strix решает эту проблему, сопоставляя вашу камеру с базой данных, содержащей более 100 000 шаблонов URL-адресов для 67 000 моделей, тестируя их и возвращая только рабочие потоки.
  
  
  Введите IP-адрес вашей камеры, модель, имя пользователя и пароль. Strix проверяет все соответствующие шаблоны URL-адресов и предоставляет вам рабочие потоки за считанные секунды.
  
  
  Затем вставьте существующий frgate.yml — даже с 500 камерами — и Strix добавит камеру 501 с основным и дополнительным потоком через go2rtc, ничего не нарушая. Работает с камерами, которые не поддерживают RTSP или ONVIF — находит BUBBLE, MJPEG, JPEG, HTTP-FLV и многие другие протоколы, которые постоянно добавляются.
developer: eduard256
website: https://github.com/eduard256/Strix
repo: https://github.com/eduard256/Strix
support: https://github.com/eduard256/Strix/issues
port: 4567
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: ""
path: ""
defaultUsername: ""
defaultPassword: ""
dependencies: []
submitter: eduard256
submission: https://github.com/getumbrel/dfwebos-apps/pull/5114
